/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 28, 2021, 5:08:35 PM
    Author     : Lamyarahman
*/

@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");


[data-component=cta-newsletter-modal] {
  /* Mobile Fixes */
  /* Form */
}
[data-component=cta-newsletter-modal] #newsletter-modal .modal-body {
  max-height: 405px;
}
[data-component=cta-newsletter-modal] .modal-dialog {
  max-width: 690px;
}
[data-component=cta-newsletter-modal] .close {
  font-size: 1.25em;
  color: #000;
  opacity: 1;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
[data-component=cta-newsletter-modal] .modal-subtitle {
  font-family: "Dubai Regular", Calibri;
  color: #026ecc;
  font-size: 0.875em;
  font-weight: 700;
}
[data-component=cta-newsletter-modal] .modal-title {
  font-size: 1.875em;
  font-weight: 600;
  line-height: 1.4;
}
[data-component=cta-newsletter-modal] .modal-title span {
  font-weight: 800;
}
[data-component=cta-newsletter-modal] .modal-text {
  font-size: 0.75em;
  font-weight: 600;
  line-height: 2;
}
[data-component=cta-newsletter-modal] .btn {
  font-size: 0.625em;
}
[data-component=cta-newsletter-modal] .btn-primary {
  background-color: #3382c7;
  text-align: center;
  font-weight: 800;
  text-transform: uppercase;
  padding: 0.9em 0.5em;
  color: #fff;
  line-height: normal;
}
[data-component=cta-newsletter-modal] .btn-primary span {
  line-height: 3.4;
}
[data-component=cta-newsletter-modal] .btn-primary:hover {
  background-color: #3382c7;
}
[data-component=cta-newsletter-modal] .btn-secondary {
  background-color: #252525;
  text-align: center;
  font-weight: 800;
  text-transform: uppercase;
  padding: 0.9em 0.5em;
  color: #fff;
  line-height: normal;
}
[data-component=cta-newsletter-modal] .btn-secondary span {
  line-height: 3.4;
}
[data-component=cta-newsletter-modal] .btn-secondary:hover {
  background-color: #252525;
  color: #fff;
}
[data-component=cta-newsletter-modal] .btn-primary:before {
  font-family: "FontAwesome";
  font-weight: normal;
  font-size: 2em;
  width: 2.8571428571em;
  float: left;
  margin: -0.4em -0.2em;
  padding: 0.76em 0.5em;
  background: #4565a2;
  content: "";
}
[data-component=cta-newsletter-modal] .btn-secondary:before {
  font-family: "FontAwesome";
  font-weight: normal;
  font-size: 2em;
  width: 2.8571428571em;
  float: left;
  margin: -0.4em -0.2em;
  padding: 0.78em 0.5em;
  background: #0f0f0f;
  content: "";
}
[data-component=cta-newsletter-modal] img {
  width: 100%;
  max-height: 405px;
}
@media screen and (max-width: 690px) {
  [data-component=cta-newsletter-modal] img {
    height: 100%;
  }
}
@media screen and (max-width: 575px) {
  [data-component=cta-newsletter-modal] .col-lg-6 {
    padding-left: 0;
  }
}
@media screen and (max-width: 370px) {
  [data-component=cta-newsletter-modal] #eval-modal .modal-body {
    max-height: 100%;
  }
  [data-component=cta-newsletter-modal] .wrap {
    padding-bottom: 0rem !important;
  }
  [data-component=cta-newsletter-modal] .modal-container {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
    padding-bottom: 1.5rem !important;
  }
  [data-component=cta-newsletter-modal] .btn {
    font-size: 0.5em;
  }
  [data-component=cta-newsletter-modal] .form-control {
    line-height: 1;
  }
}
[data-component=cta-newsletter-modal] .show {
  display: none;
}
[data-component=cta-newsletter-modal] .form-control {
  line-height: 2.3;
  background-color: #f5f5f5;
}
[data-component=cta-newsletter-modal] .form-control:focus {
  background-color: #f5f5f5;
}
[data-component=cta-newsletter-modal] ::-webkit-input-placeholder {
  color: #252525;
  font-size: 0.625em;
  font-weight: 800;
  font-family: "Open Sans", Calibri;
}
[data-component=cta-newsletter-modal] :-moz-placeholder {
  color: #252525;
  font-size: 0.625em;
  opacity: 1;
  font-weight: 800;
  font-family: "Open Sans", Calibri;
}
[data-component=cta-newsletter-modal] ::-moz-placeholder {
  color: #252525;
  font-size: 0.625em;
  opacity: 1;
  font-weight: 800;
  font-family: "Open Sans", Calibri;
}
[data-component=cta-newsletter-modal] :-ms-input-placeholder {
  color: #252525;
  font-size: 0.625em;
  font-weight: 800;
  font-family: "Open Sans", Calibri;
}
[data-component=cta-newsletter-modal] .btn-success {
  background-color: #252525;
  line-height: 3.7;
  text-align: center;
  font-weight: 800;
  text-transform: uppercase;
}
[data-component=cta-newsletter-modal] .btn-success:hover {
  background-color: #252525;
}